Subject: 100162661 - Item not working
From: Michaela Manibo <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], Megastar <[email-masked]>
Cc: customer care <[email-masked]>, Ashley Fernandes <[email-masked]>
Date: Wed, 15 Jul 2020 16:57:10 +0400
List-Id: <ccteam.mumzworld.com>

Team,

Customer reported that the item is not working. It will not power up even
if the batteries were charged. Also the customer complained how the order
was packed, She is saying it doesn't look like it is in original packing.

Please confirm and assist if we can help the customer to make the item work
without collecting as the child won't let go of the item.  Please assist if
there may be instructions that we can provide to the customer.

MTC-158Q-W
<https://3651277.app.netsuite.com/app/common/item/item.nl?id=686470> Megastar
- Ride On Striker Moto 6v - White